@media screen and (min-width: 621px) {

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  640px;
	margin:0 0 0 20px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 0;
    width: 10px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../../works/images/new_right.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 0;
    width: 10px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../../works/images/new_left.gif) no-repeat 0 0;
}
* html .jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: -20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../../works/images/new_left.gif);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
}

/* ここから下はスマートフォン用　*/

@media screen and (max-width: 620px) {

.jcarousel-skin-tango .jcarousel-direction-rtl {
display: none;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  300px;
	margin:0 0 0 20px;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 0;
    width: 10px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../../works/images/new_right.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 0;
    width: 10px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../../works/images/new_left.gif) no-repeat 0 0;
}
* html .jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: -20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../../works/images/new_left.gif);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
}